/*
Theme Name: JCB Mike
Description: This is a custom child theme for JCB Mike
Theme URI:   https://miniexcavators.com/
Author: iSEO Ranker
Author URI:  https://iseoranker.com
Template: salient
Version: 1.0
*/
/* ===========>> Secondary Header CSS */
.txtElmnt p, .txtElmnt h2 {
    color: #090909;
}
#jcb-itm .jcb-col .vc_column-inner:hover h3 a{
    color:#fcb026 !important;
}
body #header-secondary-outer .nectar-center-text {
    max-width: 100%;
    padding: 0px 0 !important;
}
#header-secondary-outer .topNav {
    width: 100%;
    position: relative;
}
#header-secondary-outer .topNav .col.span_12 {
    display: flex;
    width: 100%;
    gap: 20px;
}
#header-secondary-outer .topNav .col.span_12 .col.span_8 {
    margin: 0;
    text-align: left;
}
#header-secondary-outer .topNav .col.span_4 ul{
    justify-content: right;
}
#header-secondary-outer .topNav .col.span_4 ul,
#header-secondary-outer .topNav .col.span_8 ul {
    float: none;
    display: flex;
    gap: 20px;
    align-items: flex-start;
}
#header-secondary-outer ul{
    height: auto !important;
}
#header-secondary-outer .topNav .col.span_4 {
    width: 34%;
    display: flex;
    gap: 0px;
    justify-content: end;
}
#header-secondary-outer .topNav .col.span_4 ul li,
#header-secondary-outer .topNav .col.span_8 ul li{
    padding-left: 20px;
    position: relative;
}
#header-secondary-outer .topNav .col.span_4 ul li:nth-child(4),
#header-secondary-outer .topNav .col.span_4 ul li:nth-child(3),
#header-secondary-outer .topNav .col.span_4 ul li:nth-child(2){
    padding-left: 0 !important;
}
#header-secondary-outer .topNav .col.span_4 ul li *,
#header-secondary-outer .topNav .col.span_4 ul li,
#header-secondary-outer .topNav .col.span_8 ul li *,
#header-secondary-outer .topNav .col.span_8 ul li{
    transition: all .3s ease-in-out;
}
#header-secondary-outer .topNav .col.span_4 ul li a,
#header-secondary-outer .topNav .col.span_8 ul li a{
    font-size: 15px;
}
#header-secondary-outer .topNav .col.span_4 ul li i,
#header-secondary-outer .topNav .col.span_4 ul li a i,
#header-secondary-outer .topNav .col.span_8 ul li a i{
    position: absolute;
    left: 0;
    font-size: 16px;
    color: #fcb026;
}
div#header-secondary-outer {
    padding: 6px 0px;
}
#header-secondary-outer .topNav .col.span_4 ul li:hover a i,
#header-secondary-outer .topNav .col.span_8 ul li:hover a i{
    color: #fff;
}
#header-secondary-outer .topNav .col.span_4 ul li:first-child,
#header-secondary-outer .topNav .col.span_8 ul li:first-child {
    border-right: 1px solid #656565;
    padding-right: 20px;
}
/* ===========>> Main Header CSS */
.current-menu-item > a > span.menu-title-text {
    color: #fcb026;
}
header#top .col.span_9 ul li a span{
    transition: all .3s ease-in-out;
}
header#top .col.span_9 ul li a span:hover{
    color: #fcb026;
}
header#top .col.span_9 ul li a span:after{
    display: none !important;
}
header#top .col.span_9 ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}
header#top ul.buttons.sf-menu .nectar-header-text-content {
    padding: 0;
}
header#top ul.buttons.sf-menu .nectar-header-text-content a {
    background: #fcb026;
    color: #090909;
    padding: 18px 30px 18px 30px;
    position: relative;
    transition: all .3s ease-in-out;
	border-radius:50px;
	font-weight:600;
}
/* header#top ul.buttons.sf-menu .nectar-header-text-content a:after{
    content: '';
    width: 18px;
    height: 18px;
    background: url(https://miniexcavators.com/wp-content/uploads/2026/05/btnarrow.png);
    right: 30px;
    background-repeat: no-repeat;
    top: 18px;
    background-position: center;
    transition: all .3s ease-in-out;
    transform: none;
    bottom: 0;
    left: auto;
    transform-origin:initial;
	background-color: transparent !important;
} */
#header-outer header .container .row {
    border-bottom: 1px solid #6C6C6C;
}
.small-nav header .container .row{
    border-bottom: 0 !important;
}
header#top ul.buttons.sf-menu .nectar-header-text-content a:hover:after{
/*     transform: rotate(45deg);
    transform-origin: initial; */
	display:none;
}
header#top ul.buttons.sf-menu .nectar-header-text-content a:hover{
    transform: translate(0px, -4px);
}
header#top nav {
    width: 100%;
}
header#top .col.span_9 ul li a,
#header-outer.transparent .nectar-header-text-content{
	opacity: 1 !important;
}
.bnrHdng h1 strong{
    color:#fcb026;
}
/* ===========>> Footer CSS */
div#jcb_Ftr .jcb_FtrRow1 img {
    transition: all .3s ease-in-out;
}
div#jcb_Ftr .jcb_FtrRow1 img:hover{
    transform: scale(.95) translate(0px, -5px);
}
div#jcb_Ftr .jcb_FtrRow1 .menu{
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 46px;
    margin: 60px 0 40px 0;
	flex-wrap:wrap;
}
div#jcb_Ftr .jcb_FtrRow1 .menu li{
    list-style-type: none;
    font-size: 18px;
}
div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon{
    padding-left: 0;
    margin: 0 0 20px 0;
    display: flex !important;
    gap: 15px;
    justify-content: center;
}
div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon li{
    display: inline-block;
    margin-bottom: 0;
}
div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon li a{
    width: 50px;
    height: 50px;
    display: inline-flex;
    text-align: center;
    color: #fcb026;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px;
    transition: all .3s ease-in-out;
    border: 2px solid #fff;
}
div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon li a:hover {
    background: #fcb026;
    transform: scale(1.1);
    border-color: #fcb026;
    color: #090909;
}
/* //////////////////////////// */

/* blogs */
.single-post h1.entry-title {
    font-size:45px !important;
    line-height:55px !important;
}
#blog p{
    color:#000;
    font-weight:500;
}
.single-post .comments-section{
    display:none;
}

div#slide-out-widget-area {
    background-image:url('https://miniexcavators.com/wp-content/uploads/2026/05/card-bg-img.jpg');
}
.secondary-header-text .col.span_8{
    margin-bottom:0;
}
.secondary-header-text .col.span_8 ul li a{
    position:relative;
    padding-left:25px;
    color:#ffffff !important;
    opacity:1 !important;
    font-size:16px !important;
    line-height:24px !important;
}
.secondary-header-text .col.span_8 ul li a i:before{
    position:absolute;
    left:-25px;
    top:-10px;
    color:#FCB026;
}
.secondary-header-text .col.span_4 ul{
    display: flex;
    width: 100%;
    column-gap: 15px;
    flex-wrap: wrap;
}
.secondary-header-text .col.span_4 ul li:first-child {
    width: 100%;
    position:relative;
    padding-left:25px;
    color:#ffffff !important;
    opacity:1 !important;
    font-size:16px !important;
    font-weight:600;
}
.secondary-header-text .col.span_4 ul li a{
    color:#FCB026 !important;
    opacity:1 !important;
    font-size:18px !important;
}
.secondary-header-text .col.span_4 ul li:first-child i:before{
    position:absolute;
    left:-25px;
    top:-10px;
    color:#FCB026;
}
.secondary-header-text,
.secondary-header-text .col.span_12,
.secondary-header-text .col.span_4 {
    margin-bottom:0 !important;
}
.secondary-header-text{
    padding-left:0 !important;
}
#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-size: 16px !important;
    line-height: 24px !important;
}
/* media querries */
@media(max-width: 1200px){
	div#jcb_Ftr .jcb_FtrRow1 .menu {
    gap: 30px;
    margin: 40px 0 40px 0;
}
}
@media(max-width: 1080px){
header#top .col.span_9 ul li a span {
    transition: all .3s ease-in-out;
    font-size: 14px;
}
#header-outer header .col.span_9.col_last nav {
    justify-content: end;
    margin-right: 15px;
}
}
@media (max-width: 1024px) {
	.single-post h1.entry-title{
    font-size:40px !important;
    line-height:45px !important;
}
    div#jcb_Ftr .jcb_FtrRow1 .menu {
        gap: 20px;
        margin: 30px 0 30px 0;
    }
	div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon{
		margin:0;
	}
}
@media(max-width: 999px){
#header-secondary-outer .topNav .col.span_8 {
    width: 60%;
}
#header-secondary-outer .topNav .col.span_4{
    width: 40%;
}
div#slide-out-widget-area .inner {
    display: flex;
    flex-direction: column;
    gap: 0;
    gap: 15px;
}
div#slide-out-widget-area .nectar-header-text-content.mobile-only {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    order: 2;
}
div#slide-out-widget-area .nectar-header-text-content.mobile-only a {
    background: #fcb026;
    color: #090909 !important;
    padding: 15px;
    position: relative;
    transition: all .3s ease-in-out;
    border-radius: 50px;
    font-weight: 600;
    display: block;
    width: 100%;
    text-align: center;
}
div#slide-out-widget-area .nectar-header-text-content.mobile-only a:hover {
    transform: translate(0px, -5px);
}
div#slide-out-widget-area .inner .off-canvas-menu-container.mobile-only {
    order: 1;
}
div#slide-out-widget-area .inner .secondary-header-text {
    padding: 0;
}
div#slide-out-widget-area .inner .secondary-header-text .row {
    padding-bottom: 12px;
}
}
@media(max-width: 800px){
	#page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap{
    padding-top:60px;
}
.single-post h1.entry-title{
    font-size:35px !important;
    line-height:45px !important;
}
body.single-post.material[data-bg-header=true] .container-wrap{
    padding-top:40px !important;
}
	#header-secondary-outer, #header-outer #header-secondary-outer{
		display:none;
	}
	div#jcb_Ftr .jcb_FtrRow1 ul.ftr_icon li a{
		width: 45px;
    	height: 45px;
		font-size: 18px;
	}
	div#jcb_Ftr .jcb_FtrRow1 .menu li {
    list-style-type: none;
    font-size: 16px;
}
}
@media(max-width: 480px){
	#page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap{
    padding-top:50px;
}
.single-post h1.entry-title{
    font-size:30px !important;
    line-height:40px !important;
}
	.txtElmnt h2 {
    font-size:28px !important;
    line-height:32px;
}
	#jcb_HmBnr .txtElmnt {
    margin-bottom:25px !important;
}
#jcb_HmBnr .txtElmnt h1{
    font-size:30px;
    line-height:38px;
}
.btnElmnt a.globlBtn{
    padding:10px 20px !important;
    font-size:14px !important;
}
	.p-txt p {
    font-size: 15px !important;
    line-height: 22px;
}
	.Hdng {
    margin-bottom:5px !important;;
}
.Hdng h2 {
    font-size:28px !important;
    margin:0 !important;;
}
}
@media(max-width: 420px){
	div#jcb_Ftr .jcb_FtrRow1 .menu {
        gap: 10px;
   }
	#btn{
		padding: 10px 15px 10px 15px !important;
		font-size: 13px !important; 
	}
}
@media (max-width: 360px) {
    .txtElmnt h2 {
        font-size: 25px !important;
        line-height: 30px;
    }
}